package com.hungraim.ltc.pojo.entity.assessment;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.KeySequence;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.util.Date;

/**
 *  日常生活活动能力-CH_TASK_REPORT_FRACTION_Dtl表
 * @author MQ
 */
@Data
@TableName("CH_TASK_REPORT_FRACTION_DTL")
@KeySequence("SEQ_CH_TASK_REPORT_FRACTION_DTL")
public class ChTaskReportFractionDtl {
    /**
     * ID
     */
    @TableId(value = "TASK_REPORT_FRACTION_ID", type = IdType.INPUT)
    private Integer taskReportFractionId;

    /**
     * 评定报告序号
     */
    private String taskReportNum;
    /**
     * 评定报告指标
     */
    private String taskReportProxy;
    /**
     * 分数
     */
    private String taskReportFraction;
    /**
     * 标准
     */
    private String taskReportEvaluation;
    /**
     * 首次创建时间
     */
    private Date fcd;
    /**
     * 首次创建人
     */

    private String fcu;
    /**
     * 最后修改时间
     */
    private String lcd;
    /**
     * 最后修改人
     */
    private Integer lcu;


}
